.main {
  padding-top: 98px;
}

.pt {
  padding-top: 98px;
}

.main-bolsa {
  font-family: "Roboto", sans-serif;
  max-width: 1095px;
  padding: 32px 0px;
  margin: auto;
}

.compras {
  flex: 2;
  margin-right: 30px;
}

.compras-menu img {
  display: none;
}

#compras-content.mostrar-detalle-compra .accordion-bolsa,
#compras-resumen-content.mostrar-resumen-compra .accordion-resumen {
  max-height: 0;
  visibility: hidden;
  width: 0;
}

#compras-content.mostrar-detalle-compra .close-accordion,
#compras-resumen-content.mostrar-resumen-compra .close-accordion-resumen {
  transition: all 0.2s ease;
  transform: rotate(0deg);
}

.resumen {
  flex: 1;
}

.delivery {
  flex: 1.5;
  margin-right: 35px;
}

.product-content,
.product-content-resumen {
  margin-top: 30px;
}

.product {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  border-bottom: 1px solid #b4b4b4;
  padding-bottom: 20px;
}

.delivery-direction {
  display: flex;
  flex-direction: column;
  font-weight: 300;
  margin-bottom: 25px;
}

.delivery-direction label {
  margin-bottom: 10px;
}

.product-description {
  flex: 1 1 32%;
  max-width: 32%;
}

.product-description p {
  text-align: initial;
}

.product-resumen {
  flex: 1 1 36%;
  max-width: 36%;
}

.price-pago {
  flex: 1 1 32%;
  max-width: 32%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.resumen-count-value {
  flex: 1 1 15%;
  max-width: 15%;
  text-align: center;
}

.product-resumen p {
  text-align: initial;
}

.product-price {
  flex: 1 1 22%;
  max-width: 22%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.product-resumen-price {
  flex: 2;
}

.product-price p {
  margin-right: 10px;
}

.product-resumen-price {
  flex: 2;
  align-items: center;
}

.product-resumen-total {
  flex: 1;
  display: flex;
  align-items: center;
}

.product-resumen-price p {
  text-align: end;
}

.product-count,
.product-total {
  flex: 1;
}

.direction-text {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.precio-total {
  text-align: right;
  padding-right: 20px;
  flex: 1;
}

.resumen-text,
.additional-cost {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.flete {
  align-items: flex-end;
}

.resumen-info {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -0.5px;
  margin-top: 5px;
  margin-bottom: 25px;
}

.d-f {
  display: flex;
  justify-content: space-between;
}

.flex-wrap {
  flex-wrap: wrap;
}

.form-register {
  width: 48%;
}

.register__close {
  position: absolute;
  bottom: 93%;
  left: 91%;
}

.smalltext {
  letter-spacing: 0.5px;
  color: #b4b4b4;
  font-size: 14px;
  text-align: center;
  border-top: 1px solid #b4b4b4;
  padding: 30px 60px;
  margin-top: 20px;
}

.smalltext p {
  text-align: center;
  font-weight: 300;
}

.resumen-description {
  display: flex;
  justify-content: space-between;
}

.alert {
  display: flex;
  align-items: flex-start;
  background: #f1f1f1;
  border-radius: 10px;
  padding: 10px 25px;
  margin-bottom: 16px;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.2px;
  color: #4d4c4c;
}

.alert img {
  margin-right: 8px;
}

.alert a {
  color: #3f7bd0;
}

.alert-text {
  text-align: initial;
  font-weight: 300;
  line-height: 20px;
}

.alert-email,
.alert-ruc,
.alert-password {
  display: none;
}

div#usar-dirección-envío {
  margin-bottom: 20px;
}
.register-company {
  align-self: flex-start;
  margin-bottom: 20px;
  font-weight: 300;
  line-height: 20px;
}

.register-company input {
  margin-right: 10px;
}

.form-info {
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 20px;
}

.form-info a {
  color: #3f7bd0;
}

.shipping div {
  display: flex;
  justify-content: space-between;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: -0.5px;
}

.shipping div:nth-child(3) {
  border-top: 1px solid;
  margin-top: 10px;
  padding-top: 10px;
  font-weight: bold;
  margin-bottom: 20px;
}

.terms-content {
  max-width: 70%;
  margin: auto;
}

.toBuy {
  background: #0061aa;
  border-radius: 24px;
  color: #fff;
  font-size: 18px;
  padding: 12px 54px;
  width: 100%;
}

.shopping:disabled {
  background: #dfdfdf;
}

.btn-impreso {
  display: none;
}
.show-cantidad {
  display: none;
}
.pointer-bolsa {
  pointer-events: none;
}

.toBuy-mobile {
  display: none;
}

.product-count {
  display: flex;
  align-items: center;
  background: #f1f1f1;
  border-radius: 27px;
  padding: 10px 18px;
  justify-content: space-around;
  flex: 1 1 20%;
  max-width: 20%;
  margin: 0 10px;
}

.card-count-value {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.166667px;
  font-family: "Roboto", sans-serif;
  padding: 0 15px;
}

.bolsa-content {
  display: flex;
  flex-wrap: wrap;
}

.bolsa-header {
  font-family: "Montserrat", sans-serif;
  border-bottom: 2px solid #000;
}

.bolsa-header span {
  color: #4d4c4c;
  font-weight: 300;
}

.type-suscription {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.discount {
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.14px;
  color: #b4b4b4;
  text-decoration: line-through;
  margin-right: 5px;
}

.register__content {
  max-width: 650px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 50px 50px 8px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}
/* boton primario */
.btn-primary {
  border-radius: 50px;
  color: #0061aa;
  border: 2px solid #0061aa;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}

.flex-end-m-auto {
  align-self: flex-end;
  margin-top: auto;
}

.btn-primary-link {
  display: flex;
  padding: 15px 36px;
}

.btn-primary:hover {
  background: #0061aa;
  color: #fff;
  transition: all 0.5s ease-out;
}

.digital-suscriptions__card--btn a,
.btn-primary--linkSmall {
  display: flex;
  padding: 13px 26px;
}

.norma__btn {
  padding: 15px 36px;
  align-self: flex-end;
}

.newsletter__btn {
  padding: 13px 26px;
  line-height: 24px;
  margin-top: 23px;
  align-self: center;
}

.more-articles-btn,
.see-more-cards {
  padding: 12px 69px;
  font-size: 20px;
  line-height: 23px;
  width: 100%;
  align-self: center;
  max-width: 335px;
}

.recoverPassword__form--send,
.modal__btn,
.confirmation__btn {
  padding: 10px 26px;
  border: 3px solid #0061aa;
  font-size: 18px;
  background: transparent;
  cursor: pointer;
}

.box__form--btnRegister {
  font-size: 18px;
  padding: 13px 26px;
  margin-top: 15px;
  align-self: flex-end;
}

.card-btn-reset {
  font-size: 13px;
  padding: 10px 20px;
}

/* boton secundario */

.btn-secondary {
  background: #ee7422;
  color: #fff;
  border-radius: 50px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  min-width: 239px;
}

.btn-secondary:hover {
  background: #b05a20;
  transition: all 0.5s ease-out;
}

.hero__home--btn {
  position: absolute;
  bottom: 19%;
  left: 58%;
}

.freeTrial__btn--home {
  font-size: 20px;
  line-height: 23px;
}

.freeTrial__link--home {
  display: flex;
  padding: 14px 49px;
}

.freeTrial__btn--manuals {
  font-size: 16px;
  line-height: 19px;
  position: absolute;
  right: 68px;
  bottom: 75px;
}

.freeTrial__link--manuals {
  display: flex;
  justify-content: center;
  padding: 14px 36px;
}

.freeTrial__btn--suscriptions {
  font-size: 16px;
  line-height: 19px;
  position: absolute;
  left: 52%;
  bottom: 45px;
  transform: translateX(-52%);
}

.freeTrial__link--suscriptions {
  display: flex;
  justify-content: center;
  padding: 14px 36px;
}

.login__suscription--btn {
  font-size: 18px;
  line-height: 24px;
}

.login__suscription--link {
  display: flex;
  justify-content: center;
  padding: 13px 0;
}

.freeTrial__btn--footer {
  font-size: 16px;
  line-height: 19px;
  min-width: auto;
}

.freeTrial__link--footer {
  display: flex;
  padding: 15px 32px;
  justify-content: center;
}

/* boton terciario */

.btn-tertiary {
  border: 1px solid;
  align-self: flex-end;
  padding: 13px 26px;
  color: #fff;
  background: #00a1ba;
  border-radius: 24px;
  font-size: 18px;
  line-height: 24px;
}

.btn-tertiary:hover {
  background-color: #027789;
  transition: all 0.5s ease-out;
}

.card-btn-comprar {
  width: 100%;
  padding: 0;
  font-size: 15px;
}

/* componente beneficios */
.benefits__content {
  margin-top: 37px;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(530px, 1fr));
  grid-gap: 20px;
}

.menu-benefits {
  display: none;
}

.benefits__content--title {
  font-weight: bold;
  font-size: 20px;
  line-height: 25px;
  border-bottom: 2px solid;
}

.benefits__suscriptions {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
  grid-gap: 20px;
  flex-wrap: wrap;
  margin-top: 19px;
}

.benefits__suscriptions--card {
  background: #f8f8f8;
  border-radius: 4px;
  padding: 49px 35px 36px 32px;
  min-height: 260px;
}

.benefits__suscriptions--title {
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
  margin-top: 22px;
}

.benefits__suscriptions--subtitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  text-align: unset;
}

.card-tablet {
  display: none;
}

.card__large {
  padding: 43px 65px 39px 48px;
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
  min-height: auto;
}

.card__large img {
  margin-right: 37px;
}

.card__large--title {
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
}

.card__large--subtitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  margin-top: 11px;
}

/* suscripciones - promociones */
/* .promotions__content {
  font-family: "Roboto", sans-serif;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(530px, 1fr));
  grid-column-gap: 20px;
  grid-row-gap: 30px;
} */

.card--Lightblue {
  display: flex;
  flex-direction: column;
  border: 4px solid #9fd7e0;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
  border-radius: 4px;
}

.promotions__card {
  padding: 35px 30px 30px 35px;
  background: #ffffff;
}

.card__suscriptions--digital {
  min-height: 320px;
  padding: 39px 22px 31px 31px;
}

/*
.card--header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  text-align: right;
  margin-bottom: 15px;
} */

/* @media screen and (max-width: 1199px) */
/* .card--header {
  align-items: center;
} */

/* .card--title {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
} */

/* .card--price {
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.14px;
  color: #b4b4b4;
  text-decoration: line-through;
} */

/* .card--discount {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
} */

/* .card--discount strong {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.24px;
  margin-left: 10px;
} */

/* .card__info {
  flex: 1;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  text-align: unset;
} */

/********************* modal de registro*************************/

.register,
.factura {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s;
  top: 0;
}

.regiser__content {
  max-width: 481px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 56px 75px 62px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}

.mostrar-register {
  visibility: visible;
  opacity: 1;
  z-index: 8000;
}

.register-close {
  position: absolute;
  bottom: 93%;
  left: 91%;
}

/* TabPanel */

.container--tabs {
  position: relative;
}

.container--tabs .nav-tabs {
  display: flex;
  width: 100%;
  margin: 0;
  list-style-type: none;
  border-bottom: 1px solid #ddd;
}

.container--tabs .nav-tabs > li {
  margin-bottom: -1px;
}

.container--tabs .nav-tabs > li:first-child {
  flex: 1;
}

.container--tabs .nav-tabs > li:last-child {
  flex: 3;
}

.container--tabs .nav-tabs > li > a {
  color: #555;
  background-color: #dfdfdf;
  display: flex;
  height: 100%;
  margin-right: 2px;
  line-height: 1.42857143;
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.container--tabs .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}

.container--tabs .nav-tabs > li.active > a,
container--tabs .nav-tabs > li.active > a:hover,
container--tabs .nav-tabs > li.active > a:focus {
  color: #fff;
  background: #444444;
  cursor: default;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  text-decoration: none;
  transition: all 0.5s ease-out;
}

.container--tabs .tab-content {
  width: 100%;
  position: absolute;
  top: 44px;
}

.container--tabs .tab-content > .tab-pane {
  display: none;
}

.container--tabs .tab-content > .tab-pane.active {
  display: block;
  padding: 25px 0;
}

.container--tabs .tab-content > .active {
  display: block;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.continue-shopping {
  width: 55%;
  align-self: center;
}

.return-shipping {
  cursor: pointer;
  display: flex;
  align-items: center;
  line-height: 20px;
  color: #3f7bd0;
}

.return-shipping img {
  margin-right: 10px;
}

select::-ms-expand {
  display: none;
}

.flex-wrap select {
  appearance: none;
  font-size: inherit;
  cursor: inherit;
  color: #999999;
  background: #fff;
  font-weight: 300;
  width: 100%;
}

.select::after {
  content: "";
  width: 0.8em;
  height: 0.5em;
  background-color: #999;
  clip-path: polygon(100% 0%, 0 0%, 50% 100%);
  position: absolute;
  right: 25px;
  bottom: 50%;
  transform: translateY(-50%);
}

.select {
  display: grid;
  grid-template-areas: "select";
  align-items: center;
  width: 48%;
  position: relative;
}

select,
.select:after {
  grid-area: select;
}

.flex-wrap select option {
  color: #000;
}

.coupon-input {
  display: flex;
  margin-bottom: 22px;
  margin-top: 10px;
}

.coupon-input input {
  flex: 2;
}

.coupon-input button {
  flex: 1;
}

.coupon-form {
  /* width: 100%; */
  margin-right: 10px;
  margin-bottom: 0;
}

.resumen-content {
  margin-left: 38%;
  padding-right: 20px;
  padding-bottom: 15px;
}

.pago-total {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 15px 20px 15px 38%;
}

.delivery-options {
  margin-top: 30px;
  border-bottom: 1px solid;
}

.credit-card-content {
  margin-bottom: 30px;
}

.credit-card-content img {
  width: 100%;
}

.extra-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.extra-info > div {
  margin-bottom: 15px;
}

.extra-info button {
  align-self: flex-end;
  color: #3f7bd0;
}

.extra-info p {
  text-align: end;
}

/* bolsa de compras */

.optional-option-hidden {
  display: none;
  transition: visibility 0s, opacity 0.5s;
}

/* entrega */

.return-mobile {
  display: none;
}
.form-ocultar {
  display: none;
}

#listado-direcciones li {
  margin-bottom: 5px;
}

/* pago - factura */
.factura-content {
  padding: 56px 75px 62px;
}

.invoice__title {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
  color: #0061aa;
}

.invoice__subtitle {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #999999;
  margin: 16px 0;
  text-align: unset;
}

.invoice__form {
  display: flex;
  flex-direction: column;
}

.invoice__form--btn {
  font-weight: bold;
  width: 80%;
  align-self: center;
}

.direction-factura input {
  width: 100%;
}
.hidden {
  display: none;
}

/* restaurar contraseña */

.restore-password-content {
  max-width: 1095px;
  margin: auto;
  padding: 60px 0;
}

.restore-password-content section {
  display: block;
  font-family: "Roboto", sans-serif;
  background: #f2f2f2;
  border-radius: 16px;
  max-width: 680px;
  margin: 20px auto 0;
  padding: 50px;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
}

.restore-password-content section form {
  padding: 25px 0 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.new-password {
  font-family: "Roboto", sans-serif;
  padding: 13px 23px;
  border: 1px solid #999999;
  border-radius: 24px;
  width: 390px;
  margin-right: 20px;
  outline: none;
  margin-bottom: 11px;
}

.new-password-btn {
  padding: 10px 26px;
  border: 3px solid #0061aa;
  font-size: 18px;
  cursor: pointer;
  margin-top: 15px;
}

.new-password::placeholder {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
}

/* _user.php */

div.user-login {
    display: none;
}

.user-content {
  margin-bottom: 10px;
  padding: 15px 20px;
  background: #f1f1f1;
}

.user-content,
.welcome-user,
.logout {
  display: flex;
  align-items: center;
  font-family: "Montserrat", sans-serif;
}

.welcome-user {
  margin-right: 10px;
}

.logout {
  margin-left: 10px;
}

.logout button {
  font-family: "Montserrat", sans-serif;
  color: #3f7bd0;
  font-size: 16px;
}

span#name-user {
    font-weight: bold;
}


@media (max-width: 767px) {
  /* boton secundario */
  .freeTrial__btn--manuals {
    font-size: 20px;
    line-height: 23px;
    bottom: 35px;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .freeTrial__link--manuals,
  .freeTrial__link--suscriptions {
    padding: 14px 49px;
  }

  .freeTrial__btn--suscriptions {
    font-size: 20px;
    line-height: 23px;
    left: 50%;
    transform: translateX(-50%);
  }

  /* componente beneficios */
  .benefits__content {
    margin: 0;
    grid-gap: 0px;
    grid-template-columns: 1fr;
  }

  .accordion-benefit {
    background: #fff;
    border-top: 1px solid #979797;
  }

  .menu-benefits {
    cursor: pointer;
    padding: 22px 30px 22px 30px;
    background: #fff;
    margin: 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .accordion-benefit > .accordion-body-benefits,
  .benefits__content--title,
  .card__large {
    display: none;
    grid-template-columns: 1fr;
  }

  .accordion-benefit.accordion-expanded-benefits > .accordion-body-benefits,
  .card-tablet {
    display: grid;
  }

  .accordion-body-benefits {
    padding: 20px;
    border-top: 1px solid #979797;
  }

  .benefits__suscriptions {
    margin: 0;
    grid-template-columns: 1fr;
  }

  .menu-benefits h6 {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    color: #333333;
  }

  .menu-benefits img {
    margin-left: 16px;
  }

  .promotions__card {
    padding: 48px 29px 38px;
  }

  /* boton terciario */

  .btn-tertiary {
    padding: 13px 39px;
  }

  .card-btn-comprar {
    padding: 0;
  }
  /* bolsa de compras */

  /* .bolsa-content{
    padding:20px
  }

  .compras{
    flex: 1;
    margin: 0
  }

  .discount{
    margin-right: 10px;
  }

  .product{
    display: block;
  }

  .product-price{
    justify-content: flex-start;
  }

  .row-reverse{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }

  .product-total{
    flex: unset;
    margin-right: 20px;
  } */

  /* modal de registro */
  .newsletter__content,
  .register__content {
    max-width: 100%;
    width: 100%;
    position: absolute;
    border-radius: 30px 30px 0 0;
    padding: 50px 24px 30px;
    overflow: auto;
    margin-top: 80px;
    padding-bottom: 50px;
    bottom: 0px;
  }

  .register__close {
    position: absolute;
    top: 25px;
    bottom: auto;
    right: 18px;
    left: auto;
  }

  .terms-content {
    max-width: 100%;
    margin: auto;
  }
  /* pago */

  .delivery-header {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  /* boton secundario */
  .freeTrial__btn--manuals {
    left: 50%;
    transform: translate(-50%, -47%);
    font-size: 18px;
  }

  .freeTrial__link--manuals {
    padding: 18px 66px;
  }
}

@media (max-width: 992px) {
  .main-bolsa {
    padding: 0;
  }

  /* boton secundario */
  .hero__home--btn {
    bottom: 13%;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
  }

  .freeTrial__btn--footer {
    width: 100%;
    max-width: 335px;
  }

  .bolsa-content {
    /* padding:20px; */
    display: block;
  }

  .compras {
    flex: 1;
    margin: 0;
  }

  .bolsa-header {
    border: none;
    font-size: 17px;
  }

  .compras-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
    border-bottom: 1px solid;
  }

  .compras-menu img {
    display: block;
    transform: rotate(45deg);
    transition: all 0.2s ease;
  }

  .product-content-resumen {
    padding: 20px 15px 0;
    margin: 0;
  }

  .product-content {
    margin: 0;
  }

  .product-content-mobile {
    margin-top: 15px;
  }

  .discount {
    margin-right: 10px;
  }

  .product {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    border-bottom: 1px solid;
    position: relative;
  }

  .product-description,
  .product-resumen {
    flex: 1 1 100%;
    max-width: unset;
  }

  .price-pago {
    justify-content: flex-start;
    flex: 1 1 100%;
    max-width: unset;
  }

  .product-price {
    justify-content: flex-start;
    flex: 1 1 55%;
    max-width: 55%;
  }

  .product-count {
    flex: 1 1 45%;
    max-width: 45%;
    margin: 0;
  }

  .precio-total {
    text-align: end;
    order: 1;
    flex: 1 1 80%;
    margin-top: 10px;
    padding: 0;
  }

  .row-reverse {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
  }

  .product-total p#precio-total {
    /* flex: unset;*/
    margin-right: 0px;
  }

  /* entrega */

  .delivery {
    margin: 0;
  }

  .d-none {
    display: none;
  }

  .form-register {
    width: 100%;
  }

  /* entrega */

  .container--tabs .tab-content {
    padding: 0 15px;
    margin-top: 20px;
  }

  .select {
    width: 100%;
  }

  .continue-shopping {
    width: 100%;
    margin-top: 15px;
  }

  .toBuy-dsk {
    display: none;
  }

  .toBuy-mobile {
    display: block;
  }

  .return-mobile {
    justify-content: center;
  }

  .return-mobile {
    display: flex;
  }

  /* pago  */

  .delivery-options {
    padding: 0 20px;
  }

  .coupon-input input,
  .coupon-input button {
    flex: unset;
    width: 50%;
  }

  .resumen-count-value {
    margin-top: 10px;
    text-align: initial;
  }

  .resumen-content,
  .content-credit-card {
    margin: 0;
    padding: 15px 20px;
  }

  .resumen-content p {
    text-align: initial;
  }

  .pago-total {
    padding: 15px 20px;
    border-bottom: 0;
    font-weight: 600;
  }

  .extra-info {
    padding: 0 20px;
  }

  .extra-info p {
    text-align: end;
  }

  .compras-menu-title {
    border-top: 1px solid;
  }
}

@media (min-width: 768px) and (max-width: 1100px) {
  /* boton secundario */
  .freeTrial__btn--suscriptions {
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
  }

  .freeTrial__link--suscriptions {
    padding: 18px 66px;
  }

  .card-tablet {
    display: block;
  }

  .freeTrial__link--suscriptions {
    padding: 14px 49px;
  }

  .register__content {
    overflow-y: auto;
    margin-top: auto;
    height: 80vh;
  }
}

@media (min-width: 1024px) and (max-width: 1100px) {
  /* boton secundario */
  .hero__home--btn {
    left: 66%;
  }

  .main-bolsa {
    padding: 32px 20px;
  }
}




div#ajax-loading {
    display: none;
    box-sizing: border-box;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;

    border-radius: 50px;
    border: 5px solid #aaa8;
    /*animation: zoom 0.25s linear infinite;*/
}
div#ajax-loading div {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 10px;
    width: 90%;

    animation: ajax-rotate 1s linear infinite
}
div#ajax-loading div span {
    display: block;
    background: #4448;
    border-radius: 5px;
    width: 10px;
    height: 10px;
}
@keyframes ajax-rotate {
    0% {
        transform: translate(-50%,-50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%,-50%) rotate(359deg);
    }
}


section.mensaje-error {
  height: 50vh;
  text-align: center;
  font-family: "Roboto", sans-serif;
}

section.mensaje-error > div {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
}
section.mensaje-error h1 {
  font-size: 800%;
  margin-bottom: 50px;
}
section.mensaje-error div.enlaces {
  margin-top: 20px;
  font-weight: normal;
}


prueba-gratuita {

  width: 380px;
}

@media (max-width: 767px) {
  prueba-gratuita {
    font-size: 20px;
    line-height: 23px;
    bottom: 35px;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    width: 250px;
  }
}

